-- 基础信息
base_info = {
	group_id = 133212591
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 591001, gadget_id = 70710553, pos = { x = -3966.797, y = 200.419, z = -2898.486 }, rot = { x = 0.000, y = 176.567, z = 0.000 }, level = 1, area_id = 12 },
	{ config_id = 591002, gadget_id = 70710553, pos = { x = -3966.865, y = 200.419, z = -2900.164 }, rot = { x = 0.000, y = 176.567, z = 0.000 }, level = 1, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 591001, 591002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
